
@font-face {
     font-family: 'Raleway Regular';
     src: url('../fonts/Raleway/Raleway-Regular.ttf') format('truetype');
     font-weight: 900;
     font-style: normal;
}
@font-face {
     font-family: 'Raleway Bold';
     src: url('../fonts/Raleway/Raleway-Bold.ttf') format('truetype');
     font-weight: 900;
     font-style: normal;
}

body {
    font-family: 'Raleway Regular', serif;
    line-height: 1.8;
    color: black;
	font-size: 14px;
    background-image: url(../images/backgroundpaper.png);
}

.jumbotron { 
    background-color: transparent;
    color: #000000;
    padding: 100px 25px;
    cursor: pointer;
}

.container-fluid {
    padding: 60px 50px;
}

.bg-grey {
    background-color: #e9e9e9;
}

.logo-small {
    color: #35a49e;
    font-size: 50px;
}

.logo {
    color: #35a49e;
    font-size: 200px;
}

.thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
}

.thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
}

.carousel-control.right, .carousel-control.left {
    background-image: none;
    color: #35a49e;
}

.carousel-indicators li {
    border-color: #35a49e;
}

.carousel-indicators li.active {
    background-color: #35a49e;
}

.item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
}

.item span {
    font-style: normal;
}
.navbar {
    margin-bottom: 0;
    background-color: #35a49e;
    z-index: 9999;
    border: 0;
    font-size: 18px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
}

.navbar li a, .navbar .navbar-brand {
    color: #fff !important;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #35a49e !important;
    background-color: #fff !important;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
}

.item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
}

.btn-personalizado{
    background-color:#0080ff;
    color: #ffffff;
}

.btn-personalizado:hover{
    background-color:#0080ff;
    color: #000000;
    border-color: #35a49e;
}

footer .glyphicon {
  font-size: 20px;
  margin-bottom: 20px;
  color: #35a49e;
}

/* Alinhamentos */

.left {
    text-align: left;
}
.right {
    text-align: right;
}
.center {
    text-align: center;
}
.justify {
    text-align: justify;
}


/* Quebras de linhas */

.quebraBloco {
    padding-top: 10px;
    padding-bottom: 10px;
}
.quebraAcima30 {
    padding-top: 30px;
}

/* Sobre(about) ou Títulos */

.sobre{
    font-size: 12px;
    font-weight: 700;
    cursor: help;    
}
.tituloBold16{
    font-size: 16px;
    font-weight: bold;
    font-family: 'Raleway Bold';
}
.tituloBold40{
    font-size: 40px;
    font-weight: bold;
    font-family: 'Raleway Bold';
}
.tituloBold20{
    font-size: 20px;
    font-weight: bold;
    font-family: 'Raleway Bold';
}
.titulo16{
    font-size: 16px;
}

/* Tabela */

.textoNumero {
    width: 45px;
    background-color: #E26522;
    color: white;
    font-family: 'Raleway Bold';
    font-size: 10.5px;
}

/* Faixa 1 - 10 */

.faixa{
    padding-right: 10x;
}

/* Rodapé */

footer{
    background-image: url(../images/rodape.jpg);
}
.textoRodape{
    color: #ffffff;
}

.slideanim {visibility:hidden;}
.slide {
    /* The name of the animation */
    animation-name: slide;
    -webkit-animation-name: slide; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
    } 
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

@media screen and (max-width: 768px) {
    .col-sm-4 {
        text-align: center;
        margin: 25px 0;
    }

    .btn-lg {
        width: 100%;
        margin-bottom: 35px;
    }
  }
  @media screen and (max-width: 480px) {
    .logo {
        font-size: 150px;
    }
  }